<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include 'include/sesi.php';
include_once("include/antixak.php");
include 'include/ini.php';
$_title = 'Linewap2';
include 'include/header.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {


if($udata[9]<"20"){echo"<small>Привет воин! Ты только начал свой доблесный путь. Иди набирайся опыта в боях, нам так раз нужны опытные солдаты!  Кто я?! Я обучаю искусству войны.  Как достигнишь 20 уровня зайди ко мне, и я помогу тебе выбрать профессию.</small>"; include_once"include/down.php"; exit;}
if($udata[9]>="20"){
if($udata[33]==""){
echo"<small>Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"fighert.php?$sd\">Fighert</a></small>";}elseif($udata[9]<"40"){echo"<small>Вторая профессия доступна с 40 уровня.</small>";}
}

if($udata[9]>="40"){
if($udata[33]=="Fighert"){
echo"<small>Здраствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"beginnerfighert.php?$sd\">Beginner Fighert</a></small>";}elseif($udata[9]<"76"){echo"<small>Третья профессия доступна с 76 уровня.</small>";}
}

if($udata[9]>="76"){
if($udata[33]=="Beginner Fighert"){
echo"<small>Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"gladiator.php?$sd\">Gladiator</a></small>";}elseif($udata[33]=="Gladiator"){echo"<small>Больше профессий нет :) Ты достиг максимальной профессии.</small>";}
}


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
